漏洞信息详情

Cisco Unified MeetingPlace跨站脚本执行漏洞

  • CNNVD编号:CNNVD-200711-116
  • 危害等级: 中危
  • CVE编号: CVE-2007-5581
  • 漏洞类型: 跨站脚本
  • 发布时间: 2007-11-07
  • 威胁类型: 远程
  • 更新时间: 2007-11-08
  • 厂        商: cisco
  • 漏洞来源: Joren McReynolds

漏洞简介

Cisco Unified MeetingPlace是美国思科(Cisco)公司的一套多媒体会议解决方案。该方案提供了将语音、视频和Web会议集成在一起的用户环境。

MeetingPlace处理用户数据时存在输入过滤漏洞,远程攻击者可能利用此漏洞在用户系统的浏览器中执行恶意代码。

MeetingPlace的mpweb/scripts/mpx.dll文件没有正确地验证FirstName和LastName参数,如果用户在登录屏幕提交了嵌入有恶意代码或脚本的URL的话,就可以执行跨站脚本攻击,导致在用户浏览器会话中执行任意代码。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:

http://www.cisco.com/warp/public/707/advisory.html

参考网址

来源: VUPEN

名称: ADV-2007-3772

链接:http://www.frsirt.com/english/advisories/2007/3772

来源: CISCO

名称: 20071107 Cisco Unified MeetingPlace XSS Vulnerability

链接:http://www.cisco.com/warp/public/707/cisco-sr-20071107-mp.shtml

来源: SECUNIA

名称: 26462

链接:http://secunia.com/advisories/26462

来源: XF

名称: cisco-meetingplace-mpx-xss(38298)

链接:http://xforce.iss.net/xforce/xfdb/38298

来源: BID

名称: 26364

链接:http://www.securityfocus.com/bid/26364

来源: SECTRACK

名称: 1018904

链接:http://securitytracker.com/id?1018904

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多